"16.title" = "Proporciona informació detallada\nquant a un arxiu multimèdia:\nMatroska, OGG (including OGM)\nMPEG1 (fins i tot VCD)\nMPEG2 (fins i tot DVD i SVCD)\nMPEG4 (també l'Itunes M4A)\nQuicktime\nRealMedia\nWindowsMedia (també WMV, WMA)\nMicrosoft RIFF (inclouent AVI, WAV)\nArxius només sonors (AC3, DTS, AAC, AU, AIFF...)";
"24.title" = "Ves-hi a la pàgina";
"26.title" = "Escriviu-me";
"29.title" = "GUI created by Max Pozdeev";
"8.title" = "Copyright 2002-2012 MediaArea.net SARL";
